package com.ym.zxhcsdkaar;
import android.app.Activity;
import android.text.TextUtils;
public class OaidUtils {

    private IOaidListener listener;
    public void GetOaid(Activity activity, IOaidListener listener){
        this.listener = listener;
        new MiitHelper(appIdsUpdater).getDeviceIds(activity);
    }

    MiitHelper.AppIdsUpdater appIdsUpdater = ids -> {
        if (!TextUtils.isEmpty(ids)) {
            if (listener!=null){
                listener.getOaid(ids);
            }
        }
    };






}
